{
  "name": "pixijs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "gsap": "^2.1.3",
    "pixi.js": "^5.0.4"
  },
  "devDependencies": {
    "file-loader": "^4.0.0",
    "html-webpack-plugin": "^3.2.0",
    "webpack": "^4.35.0",
    "webpack-cli": "^3.3.5",
    "webpack-dev-server": "^3.7.2"
  },
  "scripts": {
    "start": "webpack-dev-server --open"
  },
  "author": "",
  "license": "ISC"
}
